Remove Epiphan Producer (Kangaroo Patch)

Description

Since Ubuntu 11 there are missing V4L gstreamer support.
The epiphan kangaroo patch does not work with V4L2 (see discusions in previous tickets) and there are no plans to update EpiphanProducer.

Steps to reproduce

None

Status

Assignee

Waldemar Smirnow

Reporter

Waldemar Smirnow

Criticality

None

Tags (folksonomy)

None

Components

Fix versions

Affects versions

1.4.0

Priority

Minor
Configure